*html body
{
text-align: center;

}

*html #container
{
text-align: left;
}


h2
{
color: #fff;
}

#container {width:850px;
  width: expression(this.width > 850 ? 220: true);
} 

em
{
font-style: normal;
color:white;
}


.to2 em, .to3 em, .to4 em, .to5 em, .to6 em, .to7 em
{
font-style: normal;
color:black;
}

#date
{
margin-left: -80px;
margin-top: 0px;
}

.to1 strong
{
color: white;
}


#today
{
position: relative;
top:-5px;
margin-bottom: 10px;
}

#logowrapper
{
position: relative;

margin-bottom: 10px;
}


#video
{
margin-left: -650px;
height:200px;
}



.to5 img 
			{
			float: left;
			margin-top: -84px;
			}
			
.to6 img 
			{
			float: left;
			margin-top: -84px;
			}	
			
.to7 img 
			{
			float: left;
			margin-top: -84px;
			}


#to3move
			{
			margin-top: -310px;
			}


#issues
			{
			margin-top: 0px;
			position: relative;
		
			}

#solicitations
			{
			margin-top: 30px;
			}

#firstlooks
			{
			margin-top: -252px;
			}
			
#backissues
			{
			margin-top: -252px;
			height: 250px;
			}				

#ad4
			{
			margin-top: 20px;
			}	
			
#ad3		{
			margin-top: -8px;
			}	
			
#footer
{
margin-top: -10px;
}			
			
.vid1 a:hover, .vid2 a:hover, .vid3 a:hover  
			{
  			text-decoration:none;
  			background-color: #b9acc7;
  			border: 0px solid #b9acc7;
  			margin-left: 0px;
  			margin-bottom: 0px;
  			margin-top: 0px;
  			}			
					
					
.sol1 a:hover, .sol3 a:hover, .sol2 a:hover  
			{
  			text-decoration:none;
  			background-color: #b9acc7;
  			border: 0px solid #b9acc7;
  			margin-left: 0px;
  			margin-bottom: 0px;
  			margin-top: 0px;
  			}		
  			
.fl1 a:hover, .fl2 a:hover  
			{
  			text-decoration:none;
  			background-color: #b9acc7;
  			border: 0px solid #b9acc7;
  			margin-left: 0px;
  			margin-bottom: 0px;
  			margin-top: 0px;
  			}				
					